"IDS_LANGUAGE=UKR"
"IDS_FULL_NAME=Модуль доступу до Інтернет"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Модуль Acrobat Internet Access для доступу до Інтернету, версія 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Авторські права Adobe Systems Incorporated 1997-2008.\nУсі права захищені."
"IDS_ABOUT_DESCRIPTION=Цей модуль забезпечує програмі Acrobat доступ до Інтернету"
"IDS_ABOUT_DEPENDENCIES=Модулі, необхідні для завантаження: жодних.\nМодулі, необхідні для повної функціональності:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
